Bug 1003 - rpm-2.91 fails on new kde pre2 src.rpm's
rpm-2.91 fails on new kde pre2 src.rpm's
Status: CLOSED WORKSFORME
Product: Red Hat Raw Hide
Classification: Retired
Component: rpm (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-01-31 10:10 EST by pdyer
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-02-02 10:13:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description pdyer 1999-01-31 10:10:03 EST
rpm fails on
%define cc egcs
Comment 1 Cristian Gafton 1999-02-01 14:24:59 EST
I think that two letter defines are now reserved... Jeff?
Comment 2 Jeff Johnson 1999-02-02 10:13:59 EST
Yes, macros in rpm 3.0 must be at least 3 characters in length.
There are also restrictions on the characters -- from rpm/docs/macros:

Name may be composed of alphanumeric characters, and the character `_'
and must be at least 3 characters in length.

Note You need to log in before you can comment on or make changes to this bug.